petsc-3.10.3 2018-12-18
Report Typos and Errors

# PetscEventRegLogCreate

This creates a PetscEventRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventRegLogCreate(PetscEventRegLog *eventLog)

Not collective

### Input Parameter

eventLog -The PetscEventRegLog

### Keywords

log, event, create

### See Also

PetscEventRegLogDestroy(), PetscStageLogCreate()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages